\begin{tabular}{rcl}
$\fter{1}$ & $\triangleq $ & 
	$\left(\leftidx{^B_E}{T}{_c} =
    \leftidx{^B_{E_s}}{T}{_d}\right) \land \left(d_c = d_m\right)$\\
$\fter{2}$ & $\triangleq $ &
    $\left(\leftidx{^c}{c}{_1}\left[\leftidx{^B_{1..V}}{O}{_c}\right] \neq
    \text{NIL}\right) \land a$\\
$\fter{3}$ & $\triangleq $ & TRUE\\
$\fter{4}$ & $\triangleq $ & 
	$\left(||\leftidx{^B_E}{T}{_c} - \T{B}{E_a}_d || < tolerance\right) 
	\lor \lnot a$\\
$\fter{5}$ & $\triangleq $ &
    $\left(\leftidx{^B_E}{T}{_c} = \leftidx{^B_{E_t}}{T}{_d}\right) \lor
    \left(\leftidx{^E_z}{F}{_c} > 0 \right)$\\
$\fter{6}$ & $\triangleq $ & $\left(d_c = d_o\right) \lor
    \left(c_c \geq c_l\right)$\\
$\fter{7}$ & $\triangleq $ & TRUE\\
$\fter{8}$ & $\triangleq $ & $\left(\leftidx{^B_E}{T}{_c}
    = \leftidx{^B_{E_a}}{T}{_d}\right)$\\
$\fter{9}$ & $\triangleq $ & TRUE\\
$\fter{10}$ & $\triangleq $ & $\left(\leftidx{^B_E}{T}{_c}
    = \leftidx{^B_{E_a}}{T}{_d}\right)$\\
$\fter{11}$ & $\triangleq $ &
    $\fter{5}$\\
$\fter{12}$ & $\triangleq $ & $\left(d_c = d_m\right)$\\
$\fter{13}$ & $\triangleq $ & 
    $\fter{8}$\\
\end{tabular}